import { post } from '@/api/http'
export default {
    /*
     *保存阅卷设置
     */
    UpsertMarkSet: function (data) {
        return post('/school/correct/upsert', data)
    },
    /*
     *根据评测id查询评测阅卷配置信息
     */
     FindById: function (data) {
        return post('/school/correct/find-id', data)
    },
    /*
     *根据评测id查询评测阅卷配置信息
     */
     FindTask: function (data) {
        return post('/school/correct/find-task', data)
    }

}
